

body {
background: #f2f2f2 url(/upload/image/site/bg-fluffy-clouds.jpg) no-repeat scroll 50% 0;
}

#wrapper {
width: 1000px;
margin-left: auto;
margin-right: auto;
border: 0;
}

#wrapperTable {

}

#cell_1_0 {
clear: both;
margin-top: 0px;
background: transparent url(/upload/image/site/bg_top.gif) no-repeat scroll 50% 0;
height: 150px;
position: relative;

}

#cell_2_0 {
clear: both;
width: 100%;
}

#cell_1_1 {
/* col1 left content */
margin-left: 310px;
margin-right: 30px;
margin-top: 0px;
margin-bottom: 0px;
}

#cell_1_2 {
/* col2 center menu */
float: right;
position: relative;
width: 250px;
left: 250px;
}

#cell_1_3 {
/* colleft */
float: left;
margin-left: -280px;
width: 200%;
position: relative;
right: 100%;


}

#cell_1_4 {
/* colmask */
position: relative;
clear: both;
width: 100%;
overflow: hidden;
float: left;
background: transparent url(/upload/image/site/bg_content_bottom.png) no-repeat scroll 0 100%;
padding-bottom: 30px;




}

#cell_1_5 {
/* colwrap */
position: relative;
float: left;
left: 50%;
width: 50%;
}

#cell_1_6 {
/* wrapper for top */
background: transparent url(/upload/image/site/bg_content_top.png) no-repeat scroll 0 0;
padding-top: 30px;
}

#cell_1_7 {
/* splash content */
width: 100%;
margin-top: 10px;
margin-bottom: 10px;
}

